<?xml version="1.0" encoding="utf-8"?>
<Facility Type="Airbase" Flags="isAirbase" OuterDistance="0">
  <Units>
    <Unit Type="b_supply_building" Position="-270 -216" Angle=" 45"/>
    <Unit Type="b_maintshed_plane" Position=" -240 0" Angle=" 110" />
	<Unit Type="UK_Farmbuilding06" Position="-229 165" Angle=" 295" />
	<Unit Type="UK_Farmbuilding06" Position="-257 105" Angle=" 295" />
	<Unit Type="w_tentr" Position="-345 -90" Angle=" 180" />
	<Unit Type="w_tentr" Position="-335 -80" Angle=" 90" />
	<Unit Type="w_tentr" Position="-355 -80" Angle=" 290" />
	<Unit Type="w_tentr" Position="-335 -110" Angle=" 0" />
	<Unit Type="RubbleHouse2_" Position="-385 -25" Angle=" 85" />
	<Unit Type="house_small" Position="-385 -25" Angle=" 355" />
	<Unit Type="barn" Position="-365 10" Angle=" 30" />
	
	<Unit Type="b_mechonladder" Position="-137 139" Angle=" 0" />
	<Unit Type="b_mechpulling_tail" Position="-169 87" Angle=" 10" />
	<Unit Type="b_mechworking" Position="-193.5 28.5" Angle=" 179" />
	<Unit Type="off_b_pilot_crew" Position="-190 30" Angle=" 180" />
	<Unit Type="b_mechwaiting09" Position="-190 -28" Angle=" 150" />
	<Unit Type="b_mechonstand" Position="-165 -88" Angle=" 240" />
	<Unit Type="b_NCO" Position="-170 -90" Angle=" 240" />
	<Unit Type="b_mechsresting" Position="-170 -95" Angle=" 240" />
	<Unit Type="off_b_maint_crew" Position="-220 -255" Angle=" 240" />
	<Unit Type="off_b_pilot2_crew" Position="-200 -265" Angle=" 60" />
  
    <Unit Type="airbase_650_grass" Position=" 70 -14" Angle=" 26"/>
    <Unit Type="a_tenthangar1" Position="-180  153" Angle=" 108"/>
    <Unit Type="a_tenthangar2" Position="-208  100" Angle=" 106"/>
    <Unit Type="a_tenthangar3" Position="-233  42" Angle=" 110"/>
    <Unit Type="a_tenthangar2" Position="-240 -54" Angle=" 59"/>
    <Unit Type="a_tenthangar1" Position="-200 -104" Angle=" 58"/>
    <Unit Type="a_tenthangar3" Position="-242 -257" Angle=" 145"/>
    <Unit Type="WoodHangar4" Position="-173  218" Angle=" 84"/>
    <Unit Type="UK_Water_Tower" Position="-225 -177" Angle=" 55"/>
    <Unit Type="airfieldfarmbuilding04" Position="-244 -149" Angle=" 324"/>
    <Unit Type="airfieldfarmbuilding03" Position="-275 -111" Angle=" 334"/>
    <Unit Type="House_Smoke" Position="-275 -111" Angle=" 334"/>
    <Unit Type="airfieldfarmbuilding02" Position="-295 -65" Angle=" 246"/>
    <Unit Type="UK_Farmbuilding04" Position="-172  325" Angle=" 81"/>

    <Unit Type="#fighters#1" Position="-139  138" Angle=" 108"/>
    <Unit Type="#fighters#1" Position="-168  87" Angle=" 99"/>
    <Unit Type="#fighters#2" Position="-196  29" Angle=" 104"/>
    <Unit Type="#fighters#1" Position="-193 -26" Angle=" 64"/>
    <Unit Type="#fighters#2" Position="-164 -86" Angle=" 54"/>

    <Unit Type="off_Renault_Truck" Position="-208 -163" Angle=" 324"/>


    <Unit Type="a_obsplatform" Position="-236  304" Angle=" 107"/>

    <Unit Type="a_flag" Position="-279 -68" Angle=" 156"/>
    <Unit Type="a_airraidsiren" Position="-188  233" Angle=" 79"/>
    <Unit Type="Windsock" Position="-191 -174" Angle=" 356"/>

    <Unit Type="off_b_mg_crew" Position="-74  346" Angle=" 126"/>
    <Unit Type="off_b_mg_crew" Position="-224 -336" Angle=" 80"/>
    <Unit Type="off_b_AA_gun" Position="-115  336" Angle=" 148"/>
    <Unit Type="off_b_AA_gun" Position="-340 -70" Angle=" 344"/>
    <Unit Type="off_b_AA_gun" Position="-246 -302" Angle=" 90"/>
    <Unit Type="off_b_mg_crew" Position=" 198 -342" Angle=" 336"/>
    <Unit Type="off_b_mg_crew" Position=" 337  42" Angle=" 313"/>


    <Unit Type="AirfieldDrumLamp" Position=" 117 -344" Angle=" 24"/>
    <Unit Type="AirfieldDrumLamp" Position=" 164 -240" Angle=" 24"/>
    <Unit Type="AirfieldDrumLamp" Position=" 212 -134" Angle=" 24"/>
    <Unit Type="AirfieldDrumLamp" Position=" 258 -30" Angle=" 24"/>
    <Unit Type="AirfieldDrumLamp" Position=" 304  74" Angle=" 24"/>
    <Unit Type="AirfieldDrumLamp" Position=" 351  178" Angle=" 24"/>





    <Unit Type="Deciduous4" Position="-245  194" Angle=" 288"/>
    <Unit Type="Deciduous10" Position="-249  182" Angle=" 242"/>
    <Unit Type="Deciduous10" Position="-252  172" Angle=" 44"/>
    <Unit Type="Deciduous1" Position="-256  161" Angle=" 144"/>
    <Unit Type="Deciduous5" Position="-261  151" Angle=" 183"/>
    <Unit Type="Deciduous9" Position="-266  140" Angle=" 231"/>
    <Unit Type="Deciduous4" Position="-271  130" Angle=" 322"/>
    <Unit Type="Deciduous5" Position="-277  119" Angle=" 78"/>
    <Unit Type="Deciduous4" Position="-282  107" Angle=" 219"/>
    <Unit Type="Deciduous10" Position="-287  95" Angle=" 210"/>
    <Unit Type="Deciduous3" Position="-290  85" Angle=" 312"/>
    <Unit Type="Deciduous1" Position="-296  75" Angle=" 124"/>
    <Unit Type="Deciduous5" Position="-100  362" Angle=" 1"/>
    <Unit Type="Deciduous9" Position="-113  359" Angle=" 320"/>
    <Unit Type="Deciduous2" Position="-125  358" Angle=" 3"/>
    <Unit Type="Deciduous9" Position="-138  357" Angle=" 352"/>
    <Unit Type="Deciduous3" Position="-148  355" Angle=" 52"/>
    <Unit Type="Deciduous8" Position="-161  352" Angle=" 282"/>
    <Unit Type="Deciduous5" Position="-173  349" Angle=" 119"/>
    <Unit Type="Deciduous3" Position="-184  346" Angle=" 203"/>
    <Unit Type="Deciduous4" Position="-196  345" Angle=" 206"/>
    <Unit Type="Deciduous1" Position="-207  343" Angle=" 206"/>
    <Unit Type="Deciduous10" Position="-218  342" Angle=" 346"/>
    <Unit Type="Deciduous9" Position="-229  339" Angle=" 147"/>
    <Unit Type="Deciduous3" Position="-375 -16" Angle=" 356"/>
    <Unit Type="Deciduous4" Position="-365 -15" Angle=" 6"/>
    <Unit Type="Deciduous3" Position="-352 -12" Angle=" 39"/>
    <Unit Type="Deciduous3" Position="-342 -11" Angle=" 111"/>
    <Unit Type="Deciduous5" Position="-329 -9" Angle=" 135"/>
    <Unit Type="Deciduous7" Position="-317 -6" Angle=" 260"/>
    <Unit Type="Deciduous10" Position="-373 -33" Angle=" 146"/>
    <Unit Type="Deciduous6" Position="-361 -34" Angle=" 80"/>
    <Unit Type="Deciduous3" Position="-348 -33" Angle=" 325"/>
    <Unit Type="Deciduous4" Position="-336 -34" Angle=" 101"/>
    <Unit Type="Deciduous8" Position="-325 -33" Angle=" 354"/>
    <Unit Type="Deciduous6" Position="-312 -34" Angle=" 96"/>
    <Unit Type="Deciduous9" Position="-366 -90" Angle=" 285"/>
    <Unit Type="Deciduous1" Position="-363 -101" Angle=" 149"/>
    <Unit Type="Deciduous5" Position="-360 -113" Angle=" 179"/>
    <Unit Type="Deciduous6" Position="-355 -125" Angle=" 212"/>
    <Unit Type="Deciduous3" Position="-351 -135" Angle=" 66"/>
    <Unit Type="Deciduous6" Position="-348 -146" Angle=" 151"/>
    <Unit Type="Deciduous1" Position="-379 -325" Angle=" 50"/>
    <Unit Type="Deciduous5" Position="-370 -318" Angle=" 230"/>
    <Unit Type="Deciduous8" Position="-363 -309" Angle=" 350"/>
    <Unit Type="Deciduous7" Position="-355 -300" Angle=" 196"/>
    <Unit Type="Deciduous4" Position="-347 -293" Angle=" 323"/>
    <Unit Type="Deciduous4" Position="-340 -284" Angle=" 277"/>
    <Unit Type="Deciduous8" Position="-332 -277" Angle=" 157"/>
    <Unit Type="Deciduous1" Position="-323 -268" Angle=" 100"/>
    <Unit Type="Deciduous3" Position="-243  207" Angle=" 352"/>
    <Unit Type="Deciduous4" Position="-243  220" Angle=" 306"/>
    <Unit Type="Deciduous1" Position="-243  232" Angle=" 108"/>
    <Unit Type="Deciduous1" Position="-244  245" Angle=" 215"/>
    <Unit Type="Deciduous2" Position="-250  253" Angle=" 114"/>
    <Unit Type="Deciduous10" Position="-256  263" Angle=" 225"/>
    <Unit Type="Deciduous2" Position="-261  272" Angle=" 218"/>
    <Unit Type="Deciduous6" Position="-267  283" Angle=" 216"/>
    <Unit Type="Deciduous6" Position="-265  294" Angle=" 183"/>
    <Unit Type="Deciduous10" Position="-267  306" Angle=" 126"/>
    <Unit Type="Deciduous6" Position="-264  317" Angle=" 186"/>
    <Unit Type="Deciduous2" Position="-256  325" Angle=" 135"/>
    <Unit Type="Deciduous2" Position="-368 -75" Angle=" 235"/>
    <Unit Type="Deciduous7" Position="-370 -63" Angle=" 34"/>
    <Unit Type="Deciduous9" Position="-341 -160" Angle=" 15"/>
    <Unit Type="Deciduous8" Position="-336 -169" Angle=" 266"/>
    <Unit Type="Deciduous9" Position="-329 -178" Angle=" 168"/>
    <Unit Type="Deciduous4" Position="-322 -188" Angle=" 166"/>
    <Unit Type="Deciduous6" Position="-317 -198" Angle=" 195"/>
    <Unit Type="Deciduous3" Position="-310 -208" Angle=" 255"/>
    <Unit Type="Deciduous3" Position="-297  63" Angle=" 20"/>
    <Unit Type="Deciduous4" Position="-298  52" Angle=" 233"/>
    <Unit Type="Deciduous3" Position="-301  41" Angle=" 77"/>
    <Unit Type="Deciduous7" Position="-304  29" Angle=" 86"/>
    <Unit Type="Deciduous1" Position="-306  17" Angle=" 28"/>
    <Unit Type="Deciduous6" Position="-309  6" Angle=" 143"/>
    <Unit Type="Deciduous9" Position="-372 -342" Angle=" 103"/>
    <Unit Type="Deciduous1" Position="-362 -336" Angle=" 139"/>
    <Unit Type="Deciduous10" Position="-353 -328" Angle=" 232"/>
    <Unit Type="Deciduous2" Position="-344 -321" Angle=" 316"/>
    <Unit Type="Deciduous7" Position="-334 -315" Angle=" 219"/>
    <Unit Type="Deciduous9" Position="-324 -308" Angle=" 142"/>
    <Unit Type="Deciduous1" Position="-312 -259" Angle=" 132"/>
    <Unit Type="Deciduous5" Position="-304 -249" Angle=" 134"/>
    <Unit Type="Deciduous7" Position="-298 -240" Angle=" 4"/>
    <Unit Type="Deciduous6" Position="-91  371" Angle=" 221"/>
    <Unit Type="Deciduous10" Position="-93  381" Angle=" 113"/>
    <Unit Type="Deciduous4" Position="-95  394" Angle=" 115"/>
    <Unit Type="Deciduous6" Position="-310 -307" Angle=" 84"/>
    <Unit Type="Deciduous6" Position="-297 -307" Angle=" 207"/>
    <Unit Type="Deciduous9" Position="-285 -309" Angle=" 89"/>
    <Unit Type="Deciduous5" Position="-275 -317" Angle=" 277"/>
    <Unit Type="Deciduous2" Position="-267 -325" Angle=" 179"/>
    <Unit Type="Deciduous7" Position="-259 -334" Angle=" 212"/>

    <Unit Type="Deciduous4" Position="-301 -50" Angle=" 237"/>
    <Unit Type="Deciduous8" Position="-291 -92" Angle=" 261"/>
    <Unit Type="Deciduous1" Position="-294 -100" Angle=" 315"/>
    <Unit Type="Deciduous8" Position="-268 -133" Angle=" 237"/>
    <Unit Type="Deciduous9" Position="-257 -134" Angle=" 348"/>
    <Unit Type="Deciduous8" Position="-243 -170" Angle=" 229"/>
    <Unit Type="Deciduous1" Position="-248 -198" Angle=" 306"/>
    <Unit Type="Deciduous5" Position="-335 -120" Angle=" 353"/>
    <Unit Type="Deciduous9" Position="-298 -141" Angle=" 202"/>
    <Unit Type="Deciduous8" Position="-287 -175" Angle=" 222"/>
    <Unit Type="Deciduous4" Position="-216  260" Angle=" 231"/>
    <Unit Type="Deciduous10" Position="-254 -358" Angle=" 22"/>
    <Unit Type="Deciduous9" Position="-297 -225" Angle=" 22"/>
    <Unit Type="Deciduous1" Position="-370 -50" Angle=" 104"/>




  </Units>
  <GroundPlanes>
    <Plane Position="0.00 0.00" Angle="0.00" Size="800 800" />
  </GroundPlanes>
  <Routes>

    <Route Name="housesmoke_path" Type="No_Type">
      <Point Position="-275 -111.0" />
      <Point Position="-275 -111.01" />
      <Point Position="-275 -111.0" />
    </Route>


    <Route Name="minor_road" Type="NoType"> 
     <Point Position="-208 -163"/>
     <Point Position="-229 -136"/>
     <Point Position="-260 -98"/>
     <Point Position="-269 -72"/>
     <Point Position="-279 -47"/>
     <Point Position="-277 -15"/>
     <Point Position="-276  19"/>
     <Point Position="-265  50"/>
     <Point Position="-250  91"/>
     <Point Position="-234  124"/>
     <Point Position="-218  160"/>
     <Point Position="-209  191"/>
     <Point Position="-205  222"/>
     <Point Position="-199  235"/>
     <Point Position="-190  247"/>
     <Point Position="-187  262"/>
     <Point Position="-179  281"/>
     <Point Position="-154  285"/>
     <Point Position="-129  283"/>
     <Point Position="-119  273"/>
     <Point Position="-115  253"/>
     <Point Position="-121  237"/>
     <Point Position="-140  233"/>
     <Point Position="-163  239"/>
     <Point Position="-176  242"/>
     <Point Position="-196  238"/>
     <Point Position="-203  220"/>
     <Point Position="-208  190"/>
     <Point Position="-218  155"/>
     <Point Position="-236  117"/>
     <Point Position="-249  89"/>
     <Point Position="-262  63"/>
     <Point Position="-267  41"/>
     <Point Position="-276  17"/>
     <Point Position="-279  0"/>
     <Point Position="-279 -35"/>
     <Point Position="-276 -58"/>
     <Point Position="-268 -73"/>
     <Point Position="-265 -90"/>
     <Point Position="-241 -121"/>
     <Point Position="-224 -141"/>
     <Point Position="-200 -151"/>
     <Point Position="-185 -155"/>
     <Point Position="-179 -168"/>
     <Point Position="-179 -183"/>
     <Point Position="-189 -192"/>
     <Point Position="-199 -192"/>
     <Point Position="-204 -179"/>
     <Point Position="-208 -163"/>
    </Route>
  </Routes>



 </Facility>
